<%= form_for(movie_tag_count) do |f| %>
  <% if movie_tag_count.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(movie_tag_count.errors.count, "error") %> prohibited this movie_tag_count from being saved:</h2>

      <ul>
      <% movie_tag_count.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :movie_id %>
    <%= f.text_field :movie_id %>
  </div>

  <div class="field">
    <%= f.label :movie_tag_id %>
    <%= f.text_field :movie_tag_id %>
  </div>

  <div class="field">
    <%= f.label :count %>
    <%= f.number_field :count %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
